@charset "utf-8";


/*-----------------------------
	leftcol
------------------------------*/

#leftcol{
	float:left;
	width:220px;
	padding:30px 30px 40px;
	text-align:left;
}

/* snavi */
#leftcol #snavi{
	clear:both;
	margin-bottom:40px;
	background:url(../../img/leftcol/commodity_line.gif) no-repeat left bottom;
}
#leftcol #snavi p{
	padding:15px 0 15px 80px;
	background:url(../../img/leftcol/commodity_icon.gif) no-repeat 65px 20px;
}
#leftcol #snavi p a{
	color:#ccc;
	text-decoration:underline;
}
#leftcol #snavi p a:hover{
	color:#937A28;
	text-decoration:underline;
}
/* vd_shop_info */
#leftcol #vd_shop_info{
	padding:0 0 40px;
}
/* intro */
#leftcol #intro{
	clear:both;
	margin-bottom:40px;
}
#leftcol #intro dt{
	padding-bottom:6px;
}
#leftcol #intro dd{
	padding-bottom:4px;
}

/* staffblog */
#leftcol #staffblog{
	clear:both;
	margin-bottom:20px;
	background:url(../../img/leftcol/staffblog_bg.jpg) no-repeat left bottom #fff;
}
#leftcol #staffblog dl{
	clear:both;
	padding:10px 0;
}
#leftcol #staffblog dl.line{
	background:url(../../img/leftcol/staffblog_line.gif) no-repeat left bottom;
}
#leftcol #staffblog dl dt{
	padding:0 0 0 20px;
	color:#9E832A;
	background:url(../../img/leftcol/staffblog_icon.gif) no-repeat 8px 6px;
}
#leftcol #staffblog dl dd{
	padding:0 0 0 20px;
}
#leftcol #staffblog dl dd a{
	color:#2E2D29;
	text-decoration:underline;
}
#leftcol #staffblog dl dd a:hover{
	color:#2E2D29;
	text-decoration:none;
}

/* mobile */
#leftcol #mobile{
	clear:both;
	margin-bottom:40px;
}
#leftcol #mobile dt{
	padding-bottom:2px;
}
#leftcol #mobile dd{
	width:220px;
	height:136px;
	position:relative;
}
#leftcol #mobile dd p.n1{
	position:absolute;
	top:15px;
	left:95px;
	width:115px;
	color:#B18F2C;
	line-height:1.4;
}
#leftcol #mobile dd p.n2{
	position:absolute;
	bottom:15px;
	left:40px;
}
#leftcol #mobile dd p.n2 a{
	color:#B18F2C;
	text-decoration:none;
}
#leftcol #mobile dd p.n2 a:hover{
	color:#B18F2C;
	text-decoration:underline;
}













